/*     2476505 : 공백      */
.empty__2476505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__2476505__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2476505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2476505__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__2476505__ {height:0px}
}

/*     2473935 : 타이틀 텍스트      */
.title__2473935__ {font-size:0}
.title__2473935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2473935__ p:before {content:'';position:absolute;background:#0f4d6b;font-size:0}

.title__2473935__.style_top p {padding-top:10px}
.title__2473935__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2473935__.style_right p {padding-right:14px}
.title__2473935__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2473935__.style_bottom p {padding-bottom:12px}
.title__2473935__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2473935__.style_left p {padding-left:14px}
.title__2473935__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2473935__.style_circle1 p {padding-left:18px}
.title__2473935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2473935__.style_circle2 p {padding-left:18px}
.title__2473935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0f4d6b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2473935__ p {font-size:24px}
	.title__2473935__.style_top p:before {width:24px}
	.title__2473935__.style_right p:before {height:24px}
	.title__2473935__.style_bottom p:before {width:24px}
	.title__2473935__.style_left p:before {height:24px}
}

/*     2473945 : 공백      */
.empty__2473945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2473945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2473945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2473945__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2473945__ {height:20px}
}

/*     2473925 : 장문 텍스트      */
.textarea__2473925__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;font-family:"Cuprum" !important;
}

@media all and (min-width:1024px){
	.textarea__2473925__ p {font-size:16px}
}

/*     2473955 : 공백      */
.empty__2473955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2473955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2473955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2473955__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2473955__ {height:60px}
}

/*     2473905 : 타이틀 텍스트      */
.title__2473905__ {font-size:0}
.title__2473905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2473905__ p:before {content:'';position:absolute;background:#0f4d6b;font-size:0}

.title__2473905__.style_top p {padding-top:10px}
.title__2473905__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2473905__.style_right p {padding-right:14px}
.title__2473905__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2473905__.style_bottom p {padding-bottom:12px}
.title__2473905__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2473905__.style_left p {padding-left:14px}
.title__2473905__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2473905__.style_circle1 p {padding-left:18px}
.title__2473905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2473905__.style_circle2 p {padding-left:18px}
.title__2473905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0f4d6b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2473905__ p {font-size:24px}
	.title__2473905__.style_top p:before {width:24px}
	.title__2473905__.style_right p:before {height:24px}
	.title__2473905__.style_bottom p:before {width:24px}
	.title__2473905__.style_left p:before {height:24px}
}

/*     2473915 : 공백      */
.empty__2473915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2473915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2473915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2473915__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2473915__ {height:20px}
}

/*     2473965 : 타이틀 텍스트      */
.title__2473965__ {font-size:0}
.title__2473965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2473965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2473965__.style_top p {padding-top:10px}
.title__2473965__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2473965__.style_right p {padding-right:14px}
.title__2473965__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2473965__.style_bottom p {padding-bottom:12px}
.title__2473965__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2473965__.style_left p {padding-left:14px}
.title__2473965__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2473965__.style_circle1 p {padding-left:18px}
.title__2473965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2473965__.style_circle2 p {padding-left:18px}
.title__2473965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2473965__ p {font-size:20px}
	.title__2473965__.style_top p:before {width:20px}
	.title__2473965__.style_right p:before {height:20px}
	.title__2473965__.style_bottom p:before {width:20px}
	.title__2473965__.style_left p:before {height:20px}
}

/*     2474075 : 공백      */
.empty__2474075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474075__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474075__ {height:12px}
}

/*     2474145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474145__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474145__ ul li:first-child {margin-top:0}
.text_list__2474145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474145__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474145__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474145__ ul li {font-size:16px}
}

/*     2473975 : 타이틀 텍스트      */
.title__2473975__ {font-size:0}
.title__2473975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2473975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2473975__.style_top p {padding-top:10px}
.title__2473975__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2473975__.style_right p {padding-right:14px}
.title__2473975__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2473975__.style_bottom p {padding-bottom:12px}
.title__2473975__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2473975__.style_left p {padding-left:14px}
.title__2473975__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2473975__.style_circle1 p {padding-left:18px}
.title__2473975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2473975__.style_circle2 p {padding-left:18px}
.title__2473975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2473975__ p {font-size:20px}
	.title__2473975__.style_top p:before {width:20px}
	.title__2473975__.style_right p:before {height:20px}
	.title__2473975__.style_bottom p:before {width:20px}
	.title__2473975__.style_left p:before {height:20px}
}

/*     2474085 : 공백      */
.empty__2474085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474085__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474085__ {height:12px}
}

/*     2474155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474155__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474155__ ul li:first-child {margin-top:0}
.text_list__2474155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474155__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474155__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474155__ ul li {font-size:16px}
}

/*     2474035 : 타이틀 텍스트      */
.title__2474035__ {font-size:0}
.title__2474035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2474035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2474035__.style_top p {padding-top:10px}
.title__2474035__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2474035__.style_right p {padding-right:14px}
.title__2474035__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2474035__.style_bottom p {padding-bottom:12px}
.title__2474035__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2474035__.style_left p {padding-left:14px}
.title__2474035__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2474035__.style_circle1 p {padding-left:18px}
.title__2474035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474035__.style_circle2 p {padding-left:18px}
.title__2474035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474035__ p {font-size:20px}
	.title__2474035__.style_top p:before {width:20px}
	.title__2474035__.style_right p:before {height:20px}
	.title__2474035__.style_bottom p:before {width:20px}
	.title__2474035__.style_left p:before {height:20px}
}

/*     2474095 : 공백      */
.empty__2474095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474095__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474095__ {height:12px}
}

/*     2474165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474165__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474165__ ul li:first-child {margin-top:0}
.text_list__2474165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474165__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474165__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474165__ ul li {font-size:16px}
}

/*     2474045 : 타이틀 텍스트      */
.title__2474045__ {font-size:0}
.title__2474045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2474045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2474045__.style_top p {padding-top:10px}
.title__2474045__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2474045__.style_right p {padding-right:14px}
.title__2474045__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2474045__.style_bottom p {padding-bottom:12px}
.title__2474045__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2474045__.style_left p {padding-left:14px}
.title__2474045__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2474045__.style_circle1 p {padding-left:18px}
.title__2474045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474045__.style_circle2 p {padding-left:18px}
.title__2474045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474045__ p {font-size:20px}
	.title__2474045__.style_top p:before {width:20px}
	.title__2474045__.style_right p:before {height:20px}
	.title__2474045__.style_bottom p:before {width:20px}
	.title__2474045__.style_left p:before {height:20px}
}

/*     2474105 : 공백      */
.empty__2474105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474105__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474105__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474105__ {height:12px}
}

/*     2474175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474175__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474175__ ul li:first-child {margin-top:0}
.text_list__2474175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474175__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474175__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474175__ ul li {font-size:16px}
}

/*     2473985 : 타이틀 텍스트      */
.title__2473985__ {font-size:0}
.title__2473985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2473985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2473985__.style_top p {padding-top:10px}
.title__2473985__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2473985__.style_right p {padding-right:14px}
.title__2473985__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2473985__.style_bottom p {padding-bottom:12px}
.title__2473985__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2473985__.style_left p {padding-left:14px}
.title__2473985__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2473985__.style_circle1 p {padding-left:18px}
.title__2473985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2473985__.style_circle2 p {padding-left:18px}
.title__2473985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2473985__ p {font-size:20px}
	.title__2473985__.style_top p:before {width:20px}
	.title__2473985__.style_right p:before {height:20px}
	.title__2473985__.style_bottom p:before {width:20px}
	.title__2473985__.style_left p:before {height:20px}
}

/*     2474115 : 공백      */
.empty__2474115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474115__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474115__ {height:12px}
}

/*     2474185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474185__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474185__ ul li:first-child {margin-top:0}
.text_list__2474185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474185__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474185__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474185__ ul li {font-size:16px}
}

/*     2474055 : 타이틀 텍스트      */
.title__2474055__ {font-size:0}
.title__2474055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2474055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2474055__.style_top p {padding-top:10px}
.title__2474055__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2474055__.style_right p {padding-right:14px}
.title__2474055__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2474055__.style_bottom p {padding-bottom:12px}
.title__2474055__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2474055__.style_left p {padding-left:14px}
.title__2474055__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2474055__.style_circle1 p {padding-left:18px}
.title__2474055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474055__.style_circle2 p {padding-left:18px}
.title__2474055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474055__ p {font-size:20px}
	.title__2474055__.style_top p:before {width:20px}
	.title__2474055__.style_right p:before {height:20px}
	.title__2474055__.style_bottom p:before {width:20px}
	.title__2474055__.style_left p:before {height:20px}
}

/*     2474125 : 공백      */
.empty__2474125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474125__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474125__ {height:12px}
}

/*     2474265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474265__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474265__ ul li:first-child {margin-top:0}
.text_list__2474265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474265__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474265__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474265__ ul li {font-size:16px}
}

/*     2474065 : 타이틀 텍스트      */
.title__2474065__ {font-size:0}
.title__2474065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2474065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2474065__.style_top p {padding-top:10px}
.title__2474065__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2474065__.style_right p {padding-right:14px}
.title__2474065__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2474065__.style_bottom p {padding-bottom:12px}
.title__2474065__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2474065__.style_left p {padding-left:14px}
.title__2474065__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2474065__.style_circle1 p {padding-left:18px}
.title__2474065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474065__.style_circle2 p {padding-left:18px}
.title__2474065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474065__ p {font-size:20px}
	.title__2474065__.style_top p:before {width:20px}
	.title__2474065__.style_right p:before {height:20px}
	.title__2474065__.style_bottom p:before {width:20px}
	.title__2474065__.style_left p:before {height:20px}
}

/*     2474135 : 공백      */
.empty__2474135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2474135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2474135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2474135__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2474135__ {height:12px}
}

/*     2474275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2474275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2474275__ ul li {display:table;margin-top:5px;font-size:12px;line-height:1.5em}
.text_list__2474275__ ul li:first-child {margin-top:0}
.text_list__2474275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0f4d6b;vertical-align:top}
.text_list__2474275__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__2474275__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle;
}

.text_list__2474275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2474275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2474275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2474275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2474275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2474275__ ul li {font-size:16px}
}

